## filius 2.4.2~git20230806.eefa4ee3+ds

=== debian/changelog ===
filius (2.4.2~git20230806.eefa4ee3+ds-3) unstable; urgency=medium

  * Add upstream metadata to package.
  * Include English introductory documentation.

 -- Andreas B. Mundt <andi@debian.org>  Thu, 24 Aug 2023 10:16:25 +0200

filius (2.4.2~git20230806.eefa4ee3+ds-2) unstable; urgency=medium

  * Split source and general Debian information in separate READMEs.
  * Fix lintian warning 'classpath-contains-relative-path'.
  * Convert markdown docs to HTML and register manual with doc-base.
  * Move configuration to conffile.

 -- Andreas B. Mundt <andi@debian.org>  Sun, 13 Aug 2023 19:48:55 +0200

filius (2.4.2~git20230806.eefa4ee3+ds-1) unstable; urgency=medium

  * Initial release (Closes: #982648)

 -- Andreas B. Mundt <andi@debian.org>  Sun, 06 Aug 2023 22:58:15 +0200
