=== debian/control ===
Source: filius
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andreas B. Mundt <andi@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               maven-debian-helper (>= 2.6),
               pandoc
Build-Depends-Indep: libbatik-java (>= 1.12),
                     libcommons-cli-java (>= 1.4),
                     libcommons-httpclient-java,
                     libcommons-io-java (>= 2.11.0),
                     libcommons-lang3-java (>= 3.12.0),
                     libexec-maven-plugin-java (>= 3.1.0),
                     libhtmlparser-java (>= 1.6.20060610.dfsg0-10),
                     libitext5-java (>= 5.5.13.3),
                     liblogback-java (>= 1.2.11),
                     libmaven-antrun-plugin-java (>= 1.7),
                     libmaven-dependency-plugin-java (>= 3.5.0),
                     libsemantic-version-java (>= 2.1.1),
                     libslf4j-java (>= 1.7.30)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/filius.git
Vcs-Browser: https://salsa.debian.org/java-team/filius
Homepage: https://www.lernsoftware-filius.de

Package: filius
Architecture: all
Depends: java-wrappers, ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: educational network simulator
 This java application provides a tool to enhance computer science
 lessons on networking technologies. It has been initially developed
 by the University of Siegen, Germany.
 .
 The main target group are students of secondary school, but its wide
 range of applications can be of interest for learners of any age.
 The software supports explorative learning and is very helpful to
 teach students about networks, the internet, its protocols, services
 and various applications.
 .
 Filius provides simulated desktops, servers, switches, routers and
 quite some details on Ethernet and TCP/IP.
