## filius 2.5.1+ds

=== debian/changelog ===
filius (2.5.1+ds-2) unstable; urgency=medium

  * Fix uscan for latest gitlab changes.
  * Bump Standards-Version to 4.7.0 (no changes needed).
  * Use at least Java 17 as it is needed for latest filius.

 -- Andreas B. Mundt <andi@debian.org>  Wed, 29 May 2024 10:28:37 +0200

filius (2.5.1+ds-1) unstable; urgency=medium

  * New upstream version 2.5.1+ds.
  * Update patches, remove those applied upstream.
  * Update dependencies and adapt maven rules.
  * Rework package description.
  * Fix FTBFS: Patch exceptions back that have been removed upstream.

 -- Andreas B. Mundt <andi@debian.org>  Sun, 29 Oct 2023 13:22:04 +0100

filius (2.4.2~git20230806.eefa4ee3+ds-4) unstable; urgency=medium

  * Add dependency on runtime environment.

 -- Andreas B. Mundt <andi@debian.org>  Thu, 31 Aug 2023 22:46:37 +0200
