=== debian/control ===
Source: filius
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andreas B. Mundt <andi@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               maven-debian-helper (>= 2.6),
               pandoc
Build-Depends-Indep: libbatik-java (>= 1.12),
                     libcommons-cli-java (>= 1.4),
                     libcommons-io-java (>= 2.11.0),
                     libcommons-lang3-java (>= 3.12.0),
                     libexec-maven-plugin-java (>= 3.1.0),
                     libhtmlparser-java (>= 1.6.20060610.dfsg0-10),
                     libitext5-java (>= 5.5.13.3),
                     liblogback-java (>= 1.2.11),
                     libmaven-antrun-plugin-java (>= 1.7),
                     libsemantic-version-java (>= 2.1.1),
                     libslf4j-java (>= 1.7.30),
                     libspring-web-java
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/filius.git
Vcs-Browser: https://salsa.debian.org/java-team/filius
Homepage: https://www.lernsoftware-filius.de

Package: filius
Architecture: all
Depends: default-jre, java-wrappers, ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: educational network simulator
 This simulation tool supports studying and teaching the technology
 behind computer networks.
 .
 Starting from two connected devices up to separate local area
 networks connected to the internet, many protocols, services and
 applications are available, waiting to be explored.
 .
 Filius provides simulated desktops, servers, switches, routers and
 quite some specifics on Ethernet and the TCP/IP protocol suite.
