## filius 2.7.1+ds

=== debian/changelog ===
filius (2.7.1+ds-2) unstable; urgency=medium

  * Update debian/copyright
  * Use default-jdk-headless for less dependencies
  * Fix MetaInfo file name (thanks lintian)

 -- Andreas B. Mundt <andi@debian.org>  Mon, 16 Dec 2024 16:56:30 +0100

filius (2.7.1+ds-1) unstable; urgency=medium

  * New upstream version 2.7.1+ds

 -- Andreas B. Mundt <andi@debian.org>  Sat, 14 Dec 2024 13:11:43 +0100

filius (2.6.1+ds-1) unstable; urgency=medium

  * Fix watch file
  * New upstream version 2.6.1+ds

 -- Andreas B. Mundt <andi@debian.org>  Sun, 25 Aug 2024 11:03:55 +0200
