=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Andreas B. Mundt <andi@debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               default-jdk,
+               default-jdk-headless,
                maven-debian-helper (>= 2.6),
                pandoc
 Build-Depends-Indep: libbatik-java (>= 1.12),
