=== debian/watch ===
version=4
opts="searchmode=plain,\
dversionmangle=s/\+ds\d*$//,\
repacksuffix=+ds,repack" \
https://gitlab.com/filius1/filius/tags?sort=updated_desc \
-/archive/v?\d[\d.]+/filius-v?([\d.]+)@ARCHIVE_EXT@
