## filius 2.8.0+ds

=== debian/changelog ===
filius (2.8.0+ds-2) unstable; urgency=medium

  * Fix MetaInfo image URLs

 -- Andreas B. Mundt <andi@debian.org>  Tue, 18 Mar 2025 17:41:36 +0100

filius (2.8.0+ds-1) unstable; urgency=medium

  * Fix AppStream MetaInfo data
  * New upstream version 2.8.0+ds
  * Bump Standards-Version to 4.7.2 (no changes needed)

 -- Andreas B. Mundt <andi@debian.org>  Mon, 17 Mar 2025 07:37:27 +0100
