=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                      libsemantic-version-java (>= 2.1.1),
                      libslf4j-java (>= 1.7.30),
                      libspring-web-java
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/java-team/filius.git
 Vcs-Browser: https://salsa.debian.org/java-team/filius
 Homepage: https://www.lernsoftware-filius.de
