## filius 2.9.4+ds

=== debian/changelog ===
filius (2.9.4+ds-1) unstable; urgency=medium

  * New upstream version 2.9.4+ds
  * Update patches
  * Fixes thanks to lintian:
     - Update debian/watch file to version 5
     - Remove default Rules-Requires-Root

 -- Andreas B. Mundt <andi@debian.org>  Sat, 27 Sep 2025 16:08:44 +0200
