=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas B. Mundt <andi@debian.org>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                default-jdk-headless,
                maven-debian-helper (>= 2.6),
