=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	$(RM) -r $(CURDIR)/debian/filius/usr/share/maven-repo
