=== debian/watch ===
Version: 5
Source: https://gitlab.com/filius1/filius/
Mode: gitlab
Matching-Pattern: @STABLE_VERSION@
Repack: yes
Repacksuffix: +ds
Uversion-Mangle: s/^v//
Dversion-Mangle: s/\+ds\d*$//
